.logo-top {
	max-width: 35%;
}

.ftco-footer-social li a {
	height: 25px;
	width: 25px;
}

.ftco-footer {
	padding: 5em 0 0em 0;
}
.uppercase{
	text-transform: uppercase;
}
.bold{
	font-weight: bold;
}

#start-chat {
	color: #4e9525 !important;
	font-weight: bold;
	cursor: pointer;
}

.ftco-footer-social span {
	font-size: 17px !important;
}
.image_cropped{
	max-height: 450px;
	width: 100%;
	min-height: 450px;
	object-fit: cover;
}

#contactForm .custom-form {
	border: 1px solid #4e9525;
	padding: 0px 10px;
}

.projects h3 {
	line-height: 25px;
}

.tagcloud span {
	text-transform: uppercase;
	display: inline-block;
	padding: 4px 10px;
	margin-bottom: 7px;
	margin-right: 4px;
	border-radius: 4px;
	color: #000000;
	border: 1px solid #ccc;
	font-size: 11px;
}

.navbar-brand {
	margin-bottom: 1px;
	padding: 0px;
}

#ftco-nav .navbar-nav .nav-link {
	padding-top: 5px;
	padding-bottom: 5px;
}

.icon-expand-custom {
	background-color: transparent;
	position: absolute;
	z-index: 11000;
	top: 0;
	background-color: #fff;
	padding: 5px;
	right: 0;
}
#google_translate_element {
	position: fixed;
	bottom: 10px;
	right: 16px !important;
	z-index: 4500;
	background-color: green;
}
  .goog-te-gadget-simple {
   background-color: rgba(255, 255, 255, 0.0) !important;
   border: 1px solid rgba(255, 255, 255, 0.40) !important;
   padding: 8px 4px 8px 16px !important;
   border-radius: 4px !important;
   font-size: 1rem !important;
   line-height: 2rem !important;
   display: inline-block;
   cursor: pointer;
   zoom: 0.75;
}
  .goog-te-menu2 {
   max-width: 100%;
}
  .goog-te-menu-value {
   color: #fff !important;
}
  .goog-te-menu-value:before {
   font-family: 'Material Icons';
   content: "\E927";
   margin-right: 16px;
   font-size: 1.6rem;
   vertical-align: -5px;
   display: default;
}
  .goog-te-menu-value span:nth-child(5) {
   display: none;
}
  .goog-te-menu-value span:nth-child(3) {
   border: none !important;
   font-family: 'Material Icons';
}
  .goog-te-menu-value span:nth-child(3):after {
   font-family: 'Material Icons';
   content: "\E5C5";
   font-size: 1.5rem;
   vertical-align: -6px;
}
  .goog-te-gadget-icon {
   background-image: url(/icons/281759.png) !important;
   background-position: 0px 0px;
   height: 32px !important;
   width: 32px !important;
   margin-right: 8px !important;
   display: none;
}
  .goog-te-banner-frame.skiptranslate {
   display: none !important;
}

.slider-text h1 {
	color: #fff !important;
	text-shadow: 5px 6px 4px #000;
}

.social-media.social.share a .fa {
	color: #fff;
}

.social-media.social.share a {
	background: #4e9525 !important;
	border: 1px solid #4e9525 !important;
	color: #fff !important;
}


.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
}


 @media (max-width: 667px) {
    #google_translate_element {
     bottom: 10px;
     left: unset !important;
     width: auto !important;
  }
    #google_translate_element goog-te-gadget {
     width: 100% !important;
  }
    #google_translate_element .skiptranslate {
     width: 100% !important;
  }
    #google_translate_element .goog-te-gadget-simple {
     width: calc(100% - 32px) !important;
     text-align: center;
  }
}

@media screen and (max-width: 700px){
	.logo-bottom {
		max-width: 40% !important;
	}

	.ftco-footer .ftco-heading-2 {
		margin: 4px 0px !important;
	}

	.ftco-navbar-light {
		background: #4e9525 !important;
	}

	.ftco-navbar-light .navbar-toggler {
		color: #fff !important;
	}	

	.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
		color: #fff;
	}
	.fixed-top {
		position: fixed !important;
		top: 0 !important;
		right: 0;
		left: 0;
		z-index: 1030 !important;
	}	
}

